## libbio-searchio-hmmer-perl 1.7.3

=== debian/changelog ===
libbio-searchio-hmmer-perl (1.7.3-2) unstable; urgency=medium

  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Turn on the autopkgtests
  * debian/control: Breaks+Replaces the old libbio-bio-perl. (Closes:
    #942789)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 29 Oct 2019 13:23:15 +0100

libbio-searchio-hmmer-perl (1.7.3-1) unstable; urgency=low

  * Initial release. (Closes: #940180)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 13 Sep 2019 15:06:58 +0200
