=== debian/control ===
Source: libbio-searchio-hmmer-perl
Maintainer: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libbio-perl-perl,
                     libio-string-perl,
                     perl,
                     libtest-most-perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/libbio-searchio-hmmer-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-searchio-hmmer-perl.git
Homepage: https://metacpan.org/release/Bio-SearchIO-hmmer
Testsuite: autopkgtest-pkg-perl

Package: libbio-searchio-hmmer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbio-perl-perl,
         libio-string-perl
Breaks: libbio-perl-perl (<< 1.7.3)
Replaces: libbio-perl-perl (<< 1.7.3)
Description: perl parser for HMMER2 and HMMER3 output (hmmscan, hmmsearch, hmmpfam)
 This object implements a parser for hmmpfam hsp output, a program in the
 HMMER package.
 .
 It is part of the libbio-perl collection.
