=== debian/watch ===
version=3
https://metacpan.org/release/Bio-SearchIO-hmmer   .*/Bio-SearchIO-hmmer-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
